/* iCheck plugin Minimal skin, black
----------------------------------- */
.icheckbox_minimal,
.iradio_minimal {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 24px;
    background: url(private-dining-checkbox.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_minimal {
    background-position: -1px 0;
}
    .icheckbox_minimal.hover {
        background-position: -26px 0;
    }
    .icheckbox_minimal.checked {
        background-position: -51px 0;
    }
    .icheckbox_minimal.disabled {
        background-position: -66px 0;
        cursor: default;
    }
    .icheckbox_minimal.checked.disabled {
        background-position: -88px 0;
    }

